.blog .bg_green{
    position: relative;
    /*background-image: url("/public/resources/themes/lev/images/bg_blatt_wz.png");*/
    background-repeat: no-repeat;
    background-position: center;
}

.blog .bg_green img{
    position: absolute;
    opacity: 0.4;
    left: 30%;
    top: 5%;
}

.blog__date{
    margin-bottom: 20px !important;
}

.blog .card .card-body a{
    font-size: 16px;
    margin-top: 10px;
}

.blog .card a .fas{
    margin-right: 10px;
    margin-top: 5%;
}

.blog-entry{
    margin-top: 1rem;
}

.blog-entry .card p,
.blog .card p{
    padding-bottom: 30px;
}

.blog-entry .blog__posts .card{
    border: 1px solid #eee;
    -webkit-box-shadow: 0px 10px 36px 7px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 10px 36px 7px rgba(0,0,0,0.15);
    box-shadow: 0px 10px 36px 7px rgba(0,0,0,0.15);
}

.blog .blog__slider--mobile .card .card-body,
.blog-entry .blog__post .card .card-img-top{
    -webkit-box-shadow: 0px 10px 36px 7px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 10px 36px 7px rgba(0,0,0,0.15);
    box-shadow: 0px 10px 36px 7px rgba(0,0,0,0.15);
}

.blog__image{
    height: 620px !important;
}

.Blog .pagination{
    text-align: center;
    display: block;
    margin: 30px auto;
}

.Blog .pagination span,
.Blog .pagination a{
    margin-right: 20px;
    font-size: 30px;
}


@media (max-width: 767.98px) {
    .blog .col-md-6.text-right .button{
        float: left !important;
        margin-bottom: 15px;
    }

    .blog-entry{
        margin-top: 2.5rem;
    }

    .Blog .heading{
        margin-left: 15px;
    }

}
